@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap");

@font-face {
  font-family: ProductSansThin;
  src: url("../fonts/ProductSans-Thin.ttf");
}

@font-face {
  font-family: ProductSansLight;
  src: url("../fonts/ProductSans-Light.ttf");
}

@font-face {
  font-family: ProductSansRegular;
  src: url("../fonts/ProductSans-Regular.ttf");
}

@font-face {
  font-family: RalgineRegular;
  src: url("../fonts/ralgine.woff");
}

@font-face {
  font-family: BonVivant-Regular;
  src: url("../fonts/BonVivant-Regular.ttf");
}

/* 
@font-face {
  font-family: ProductSansSemiBold;
  src: url("../fonts/ProductSans-SemiBold.ttf");
} */


@font-face {
  font-family: ProductSansMedium;
  src: url("../fonts/ProductSans-Medium.ttf");
}

/* 
@font-face {
  font-family: ProductSansSemiBold;
  src: url("../fonts/ProductSans-SemiBold.ttf");
} */

@font-face {
  font-family: ProductSansBold;
  src: url("../fonts/ProductSans-Bold.ttf");
}


@font-face {
  font-family: ProductSansExtraBold;
  src: url("../fonts/ProductSans-ExtraBold.ttf");
}

@font-face {
  font-family: ProductSansBlack;
  src: url("../fonts/ProductSans-Black.ttf");
}




:root {
  --font-200: ProductSansThin;
  --font-300: ProductSansLight;
  --font-400: ProductSansRegular;
  --font-500: ProductSansMedium;
  --font-600: ProductSansBold;
  --font-700: ProductSansBlack;
  --primary: #0A464F;
  --secondary: #18939E;
}


* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: var(--font-400);
}




html,
body {
  font-family: var(--font-400);
}

a {
  text-decoration: none;
  transition: 0.3s ease 0s;
  color: var(--bs-black);
}

a:hover {
  color: var(--primary);
}

input,
button,
textarea {
  outline: none;
  border: 0px;
  background: none;
}

.webkit {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  word-break: break-word;
}

.webkit_1 {
  -webkit-line-clamp: 1;
}

.webkit_2 {
  -webkit-line-clamp: 2;
}

.webkit_3 {
  -webkit-line-clamp: 3;
}

.webkit_4 {
  -webkit-line-clamp: 4;
}

.hide {
  display: none !important;
}

.show {
  display: flex !important;
}

.opened .line1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}

.opened .line2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
  stroke-width: 6;
}

.opened .line3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}

.img-box {
  margin: 0px;
}

.img-box img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: 0.3s;
}

.img-box-content img {
  height: 100%;
  width: 100%;
  object-fit: contain;
  transition: 0.3s;
}

li.nav-item.dropdown.navdesktop ul {
  flex-direction: column;
  top: 100%;
  left: 0;
  width: 100%;
}

::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}



::-webkit-scrollbar-thumb {
  background: var(--secondary);
}



body {
  margin: 0;
  padding: 0;
  font-size: 15px;
  background: #fff;
  font-family: "Poppins", sans-serif;
  line-height: 1.5;
  color: #6a7382;
  font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 15px;
  color: #000001;
  margin-top: 0;
  line-height: 1.5;
  font-family: RalgineRegular;

}

p {
  margin-bottom: 15px;
  color: #6a7382;
}

/* Navbar */

.navbar-nav li {
  bottom: 0;
}

.navbar-nav li a {

  font-size: 1rem;
  font-weight: 400;
  color: #ffffff !important;
  display: inline-block;
  position: relative;
}




.header.sticky li a {
  color: white !important;
}

.navbar-toggler:focus {
  box-shadow: none;
}



ul.dropdown-menu {
  padding: 0;
}

.dropdown-menu li:hover,
.dropdown-menu li:hover a {
  background: white;
  color: #000001 !important;
}

.navbar-brand img {
  /* width: 245px;
  height: 115px; */
  width: 230px;
  transition: 0.6s;
}

.navbar-nav li a {
  font-size: 1rem;
  font-weight: 400;
  color: #000001;
}

.offcanvas {
  background-color: var(--primary);
  width: 65%;
}

.offcanvas .navbar-nav .dropdown-menu {
  margin-top: 10px;
  border-radius: 8px;
}

.offcanvas .navbar-nav .dropdown-menu li {
  padding: 10px 0;
}

.offcanvas .navbar-nav .dropdown-menu li:hover,
.offcanvas .navbar-nav .dropdown-menu li:hover a {
  border-radius: 8px;
}

.offcanvas .btn-close svg {
  fill: white;
}

.offcanvas-header>img {
  width: 15rem;
}

.dropdown-menu {
  background-color: var(--secondary);
  border-radius: 0px;
}

.dropdown-item {
  background: none !important;
}

.dropdown-menu li {
  padding: 6px 10px;
}

/* section */

section {
  padding-top: 50px;
  padding-bottom: 50px;
}

/* header */
.header {
  padding: 15px 0 15px 0;
  background: #000001;
  z-index: 999;
  transition: 0.6s;
}

header.sticky {
  padding: 0px 0px;
  position: fixed;
  width: 100%;
  z-index: 999;
  background: var(--primary);
  transform: translateY(-47px);
}

header.sticky #navbarNav {
  border-bottom: 0px !important;
}

header.sticky img {
  width: auto;
  transition: all 0.5s ease-in-out;
}

/* top banner */
.top-banner {
  background: url("../images/top-banner.png");
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.top-banner .right-col h1 {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 10px;
  color: white;
}

.top-banner .right-col p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #ffffff;
  margin-bottom: 0;
}


/* End */

/* partner */
.client {
  padding-top: 25px;
  padding-bottom: 24px;
  margin-top: -98px;
  background: white;
  backdrop-filter: blur(50px);
}

.client img {
  margin: auto;
}

/* end */

/* contact us */

.contact-us {
  padding-top: 60px;
  padding-bottom: 70px;
  background: url("../images/contact-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

/* end */

/* form */
/* Works for Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.form-control {
  resize: none;
  display: block;
  width: 100%;
  padding: 16px 15px;
  font-size: 1rem;
  border-radius: 8px;
  font-weight: 400;
  line-height: 1.5;
  border: 1px solid #1e1e1e42;
  color: #1e1e1e !important;
  background-color: transparent;
}

.form-control:focus {
  background-color: transparent;
  border-color: var(--secondary);
  box-shadow: none !important;
  outline: none !important;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #1e1e1e !important;
  font-weight: 400;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #1e1e1e !important;
  font-weight: 400;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #1e1e1e !important;
  font-weight: 400;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: white !important;
  font-weight: 400;
}

/* end */

/* Button */

.btn-theme {
  border: 2px solid var(--secondary);
  padding: 10px 35px;
  display: inline-block;
  font-weight: 500;
  background: var(--secondary);
  color: #ffffff;
  transition: all ease-in-out 0.3s;
  font-size: 1rem;
  border-radius: 0;
  font-family: "Poppins", sans-serif;
}

.btn-theme:hover {
  border: 2px solid var(--secondary);
  background: transparent;
  color: var(--secondary);
}

.btn-check:focus+.btn,
.btn:focus {
  outline: 0;
  box-shadow: none;
}

/* end */

/* footer */
.footer {
  padding-top: 35px;
  padding-bottom: 25px;
  background: #111107;
}

.footer-logo p {
  color: white;
  margin-top: 20px;
  font-size: 1rem;
}

.footer-links>h6 {
  color: var(--secondary);
  font-size: 1.2rem;
  margin-bottom: 0;
  margin-top: 20px;
}

.footer-links>p {
  color: white;
  font-size: 1rem;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-links>ul {
  list-style: none;
  padding: 0;
}

.footer-links>ul>li {
  padding: 20px 0px 0 0px;
  list-style-type: disclosure-closed;
  color: white;
  transition: all ease-in-out 0.3s;
}

.footer-links>ul>li:hover {
  color: var(--secondary);
}

.footer-links>ul>li>a {
  text-decoration: none;
  font-size: 1rem;
  color: white;
  font-weight: 400;
  transition: all ease-in-out 0.3s;
}

.footer-links>ul>li>a:hover {
  color: var(--secondary);
}

.social>p>span {
  margin: 0;
  margin-right: 15px;
  color: white;
  font-size: 1.2rem;
  font-weight: 500;
}

.social>p>a {
  color: var(--secondary);
  margin: 0 5px;
  font-size: 1.2rem;
  transition: all ease-in-out 0.3s;
  background: white;
  padding: 10px 16px;
  border-radius: 30px;
}

.social>p>a:hover {
  color: #ffffff;
  background: var(--secondary);
}

.footer-bootom-links>span {
  margin: 0;
  margin-right: 15px;
  color: white;
  font-size: 1rem;
  font-weight: 400;
}

/* end */

.animate-up {
  animation: up 3s ease-in-out infinite;
}

@keyframes up {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-16px);
  }

  100% {
    transform: translateY(0);
  }
}

.animate-zoom {
  animation: zoom-in-zoom-out 3s ease-out infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.9);
    transition: all 0.5s ease-in-out;
  }

  30% {
    transform: scale(1);
    transition: all 0.7s ease-in-out;
  }

  50% {
    transform: scale(1.2);
    transition: all 0.7s ease-in-out;
  }

  50% {
    transform: scale(1);
    transition: all 0.7s ease-in-out;
  }

  100% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
}

.footer-logo .trust-img {
  width: 10rem;
}

.navbar-dark .navbar-nav .nav-link {
  padding: 0;
  text-transform: uppercase;
  font-family: var(--font-500);
}

ul.navbar-nav {
  gap: 22px;
}

.header-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding-top: 16px;
}

div#navbarNav {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 50px;
}

nav.navbar.navbar-expand-xl.navbar-dark.stroke.bg-transparent {
  flex-direction: column;
  align-items: unset;
}

.header-top-main {
  border-bottom: 1px solid;
  padding-bottom: 15px;
}


.header-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-mail-main {
  display: flex;
  align-items: center;
  gap: 20px;
}

.header-mail span {
  margin-left: 6px;
  color: white;
  transition: .3s;
}

.header-mail i {
  color: var(--secondary);
  transition: .3s;
}

.social-media i {
  color: var(--secondary);
}

.social-media i:not(:nth-child(1)) {
  margin-left: 12px;
}

.nav-link:hover,
.nav-link.active {
  color: var(--secondary) !important;
}

/* Hero_Section */
.hero-section {
  background-image: url("../images/hero-bg.webp");
  padding-top: 200px;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}

.author-sec {
  background-image: url(../images/bg-author.jpg);
  padding-top: 532px;
  padding-bottom: 111px;
  text-align: center;
  background-size: 77%;
  background-color: #242424;
  position:relative;
}
.author-sec:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    background: #00000061;
    height: 100%;
    width: 100%;
}
.author-sec .row {
  justify-content: center;
}

.header {
  position: absolute;
  width: 100%;
  top: 0;
  background: transparent;
}

.header-mail:hover span {
  color: var(--secondary);
}

.text-img {
  position: relative;
  padding-left: 20px;
}

.text-img:after {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  height: 100%;
  width: 4px;
  background: var(--secondary);
  transform: translateY(-50%);
}

.author-sec .text-img:after {
  display: none;
}

.hero-content {
  flex-direction: column;
  display: flex;
  align-items: flex-start;
  gap: 20px;
  position: relative;
}

.author-sec .hero-content {
  align-items: center;
  position: relative;
  z-index: 5;
}

.hero-content h1 {
  color: #fff;
  font-size: 60px;
  margin-bottom: 0px;
  line-height: 1;
}

.hero-content h4 {
  color: #18939E;
  margin: 0;
  font-size: 24px;
  text-transform: uppercase;
  max-width: 340px;
  line-height: 1.1;
}

.author-sec .hero-content h4 {
  /*font-family: 'BonVivant-Regular';*/
  font-weight: bold;
  color: #fff;
  text-transform: capitalize;
}

.hero-content p {
  color: white;
  font-size: 17px;
}

/* Aurthor Start */
.about-aurthor-content {
  /*flex-direction: column;*/
  /*display: flex;*/
  /*align-items: flex-start;*/
  position: relative;
  gap: 10px;
  background: #ffffffd9;
  padding: 20px;
}

.about-aurthor-content h4 {
  font-size: 45px;
  font-family: RalgineRegular;
  margin: 0;
}

.about-aurthor-content>span {
  font-size: 21px;
  color: black;
  font-family: var(--font-500);
}

.about-aurthor-content p {
  font-size: 18px;
  color: #303030;
}

.count-main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 40px;
  background: #EAEAEA;
  border: 1px solid #113756;
}

.count>* {
  margin: 0;
}

.count {
  flex-direction: column;
  display: flex;
  align-items: flex-start;
  gap: 8px;
}

.count h6 {
  font-size: 30px;
  font-family: var(--font-500);
}

.count h6 sup {
  font-size: 19px;
}

.count span {
  color: gray;
  font-size: 15px;
}

.about-author-img.img-box-content {
  /*height: 560px;*/
}

.about-aurthor .row {
  align-items: center;
}

.about-heading h2 {
  font-size: 30px;
  font-family: RalgineRegular;
  text-align: center;
  position: relative;
}

.about-heading h2:before {
  content: '';
  position: absolute;
  left: 23%;
  width: 200px;
  height: 2px;
  background: #000;
  top: 50%;
}

.about-heading h2:after {
  content: '';
  position: absolute;
  right: 23%;
  width: 200px;
  height: 2px;
  background: #000;
  top: 50%;
}

/* Portfolio */
.portfolio-heading {
  flex-direction: column;
  display: flex;
  text-align: center;
  max-width: 680px;
  margin: 0 auto;
}

.portfolio-heading h4 {
  font-size: 43px;
  font-family: RalgineRegular;
}

.portfolio-heading p {
  font-size: 18px;
  color: #303030;
}

.portfolio {
  position: relative;
}

.feather-img {
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
  height: 290px;
  object-fit: contain;
  height: 100%;
  right: -30px;
}

/* Testimonial */
.testimonial-heading {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
}

.testimonial-heading h4 {
  margin: 0;
  font-size: 43px;
  font-family: RalgineRegular;
}

.testimonial {
  /* background: #F3F3F3; */
  /* padding-top: 50px; */
  padding-bottom: 25px;
}

.btn-primary {
  background: var(--primary);
  color: white;
  border-color: var(--primary);
}

.btn-primary:hover {
  background: transparent;
  color: var(--primary);
  border-color: var(--primary);
}

.testi-card {
  background: white;
  padding: 20px;
  flex-direction: column;
  display: flex;
  align-items: flex-start;
  gap: 15px;
  border-radius: 10px;
  border: 1px solid gray;
  gap: 45.68px;
  background: #FFFFFF;
  box-shadow: 0px 8.45679px 8.45679px -3.1713px rgba(0, 0, 0, 0.063), 0px 1.93536px 1.93536px -2.1142px rgba(0, 0, 0, 0.16), 0px 0.509257px 0.509257px -1.0571px rgba(0, 0, 0, 0.18), 0px 0px 0px 0.845679px rgba(0, 0, 0, 0.1);
  border-radius: 20.2963px;
}

.testi-card-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.testi-card-head h6 {
  font-size: 41px;
  font-family: var(--font-200);
  color: white;
  margin: 0;
}

.testi-card>* {
  margin: 0;
}

.test-rating {
  font-size: 19px;
  color: white;
}

.testi-profile {
  display: flex;
  align-items: center;
  gap: 10px;
  width: 100%;
  justify-content: space-between;
}


.testi-profile-content h6 {
  margin: 0;
  font-size: 18px;
  color: var(--secondary);
}

.testi-card p {
  font-size: 18px;
  color: black;
}

.test-rating span {
  font-size: 17px;
}

/* Articles */

.article {
  background: #F3F3F3;
  padding-top: 25px;
  padding-bottom: 50px;
}

.articles-heading {
  flex-direction: column;
  display: flex;
  align-items: center;
  text-align: center;
  margin-bottom: 40px;
  max-width: 500px;
  margin: 0 auto;
  margin-bottom: 40px;
}

.articles-heading p {
  margin: 0;
}

.articles-heading h4 {
  margin: 0;
  font-size: 43px;
  font-family: RalgineRegular;
}

.news_card_content {
  margin-top: 20px;
  flex-direction: column;
  display: flex;
  align-items: flex-start;
  gap: 8px;
}

.news_card_content>* {
  margin: 0;
}

.news_card_content h4 {
  font-size: 24px;
}

.news_card_content span {
  font-size: 17px;
}

.news_card_content p {
  font-size: 17px;
}

.article-butotn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 50px;
}

.news_card {
  margin-bottom: 15px;
}

/*  strategy*/
.strategy {
  background-image: url(../images/st-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.strategy-heading {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.strategy-heading h4 {
  margin: 0;
  font-size: 43px;
  font-family: RalgineRegular;
  color: white;
  position: relative;
  padding-bottom: 5px;
}

.strategy-heading h4:after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  background: var(--secondary);
  height: 2px;
  width: 50%;
  bottom: 0;
}

.strategy-heading span {
  color: var(--secondary);
  font-size: 19px;
}

.strategy-cards-main {
  display: flex;
  align-items: center;
  justify-content: center;
  justify-content: space-around;
  margin-top: 40px;
  flex-wrap: wrap;
}

.strategy-card-content {
  flex-direction: column;
  display: flex;
  gap: 5px;
  text-align: center;
}

.strategy-card-content h6 {
  font-size: 25px;
  color: var(--secondary);
  text-align: center;
  text-align: center;
}

.strategy-card-content>* {
  margin: 0;
}

.strategy-card-content a {
  color: white;
  position: relative;
  font-size: 19px;
  padding-bottom: 4px;
  transition: .3s;
}

.strategy-card-content a:after {
  position: absolute;
  content: '';
  bottom: 0;
  transform: translateX(-50%);
  left: 50%;
  background: var(--secondary);
  height: 2px;
  width: 100%;
  transition: .3s;
}

.strategy-card-content a:hover:after {
  background: white;
}

.strategy-card-content a:hover {
  color: var(--secondary);
}

.footer-links>ul>li {
  list-style: none;
  display: flex;
  align-items: center;
}

.footer-links>ul>li i {
  margin-right: 8px;
  color: var(--secondary);
}

.social-media-main.footer-media {
  display: flex;
  align-items: center;
  gap: 9px;
  font-size: 18px;
}

.social-media-main.footer-media .social-media {
  background: white;
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  transition: .3s;
}

.social-media-main.footer-media .social-media i {
  color: var(--primary);
}

.social-media-main.footer-media .social-media:hover {
  background: var(--secondary);
}

.about-book-content h4 {
  margin: 0;
  font-size: 43px;
  font-family: RalgineRegular;
  color: #2B2B2B;
}

.about-book-content span {
  font-size: 20px;
  color: #2B2B2B;
}

.about-book-content p {
  font-size: 18px;
  color: #303030;
}

.about-book-img.img-box-content {
  height: 420px;
}

.about-book {
  padding-top: 125px;
  padding-bottom: 50px;
  position: relative;
  overflow: hidden;
}

section.amazone-book .row {
  align-items: center;
}

.amazone-book-content>* {
  margin: 0;
}

.amazone-book-content {
  flex-direction: column;
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

.amazone-book-content h4 {
  margin: 0;
  font-size: 43px;
  font-family: var(--font-400);
  color: white;
  position: relative;
  padding-bottom: 5px;
}

.amazone-book {
  background-image: url(../images/amazone-banner.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  background-attachment: fixed;
}

.amazone-book-content h4:after {
  content: '';
  position: absolute;
  left: 0;
  width: 30%;
  height: 5px;
  background: white;
  bottom: -0;
}

.amazone-book-content p {
  font-size: 17px;
  color: #dddddd;
}




/* chapters */
.hero-buttom-list-main {
  display: flex;
  align-items: center;
  gap: 20px 60px;
  flex-wrap: wrap;
  margin-top: 20px;
}

.hero-buttom-list {
  display: flex;
  align-items: center;
  gap: 9px;
}

.hero-buttom-list .icon {
  height: 16px;
  width: 16px;
  background: var(--secondary);
  border-radius: 50%;
  margin-top: 7px;
  margin: 0;
}

.sec-01-card .hero-buttom-list-main .hero-buttom-list-content {
  flex-direction: row;
  align-items: center;
  gap: 13px;
}

.hero-buttom-list-content {
  display: flex;
  gap: 5px;
}

.sec-01-card {
  background: #F9F9F9;
  padding: 40px;
  margin-bottom: 20px;
}

.hero-buttom-list-content strong {
  color: black;
  font-size: 20px;
  font-family: RalgineRegular;
}

.sec-01-card .hero-buttom-list-main .hero-buttom-list-content span {
  font-size: 18px;
}

.sec-01-card h5 {
  font-size: 27px;
  font-family: RalgineRegular;
}

.sec-01-card h5 span {
  font-family: RalgineRegular;
  color: var(--secondary);
  margin-right: 12px;
}

.sec-01-heading {
  flex-direction: column;
  display: flex;
  margin-bottom: 30px;
}

.sec-01-heading h2 {
  font-family: 'BonVivant-Regular';
  font-size: 24px;
  color: #5C415D;
  font-weight: 600;
  margin-bottom: 0px;
}

.sec-01-heading h4 {
  margin: 0;
  font-size: 43px;
  font-family: RalgineRegular;
  color: #2B2B2B;
}

.sec-01-heading a {
  font-size: 16px;
  font-weight: 600;
  color: #18939E;
  letter-spacing: 1px;
  display: block;
  margin-top: 8px;
}

.sec-01-heading a i {
  vertical-align: middle;
}

.sec-01-heading p {
  margin: 0;
  font-size: 17px;
  color: #2B2B2B;
}

.img-box-content video {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.book-trailer-heading {
  flex-direction: column;
  display: flex;
  align-items: center;
  text-align: center;
  gap: 10px;
  margin-bottom: 30px;
}

.book-trailer-heading h4 {
  margin: 0;
  font-size: 43px;
  font-family: RalgineRegular;
  color: #2B2B2B;
}

.book-trailer-heading p {
  max-width: 580px;
  margin: 0;
  font-size: 17px;
  color: #2B2B2B;
}

.book-trailer.img-box-content {
  padding: 20px;
  border: 2px solid #8F8F8F;
  height: auto;
}


.footer-top {
  display: flex;
  /* align-items: center; */
  justify-content: space-between;
  padding-bottom: 16px;
  border-bottom: 3px solid white;
}

.footer-bottom {
  margin-top: 28px;
  text-align: center;
}

ul.footer-link {
  padding: 0;
  display: flex;
  align-items: center;
  gap: 21px;
  margin: 0;
}

ul.footer-link li {
  list-style: none;
}

ul.footer-link li a {
  color: white;
  font-size: 19px;
  font-family: var(--font-500);
}

.footer-bottom p {
  color: white;
  margin: 0;
  font-size: 16px;
}

.header-top .social-media {
  display: flex;
  gap: 18px;
}

.about-aurthor {
  padding-top: 50px;
  padding-bottom: 35px;
}

.review-box {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.review-content {
  margin-left: 10px;
}

.review-content h4 {

  font-size: 20px;
}

.review-content p {}

.review-content label {
  color: #18939E;
}

/* book section */
.books-sec {
  background: #EEEDEB;
}

.books-sec .row {
  align-items: center;
}

.books-box {
  text-align: center;
}

.books-box a {
  color: #3a939e;
}



/* model popup */
.model-discount span {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 0;
  color: white;
}

.animate-div {
  animation: zoom-in-zoom-out 2s ease-out infinite;
}

.model-discount span label {
  color: #546DD4;
  animation: zoom-in-zoom-out 2s ease-out infinite;
  font-size: 20px;
  font-weight: 700;
}

.model-discount label {
  color: #ffffff;
  font-size: 15px;
  font-weight: 500;
}

.model-sec .modal-body {
  padding: 0;
  position: relative;
}

.model-sec .modal-content {
  border-radius: 30px;
  border: none;
}

.model-discount {
  padding: 30px 40px 30px 40px;
  background: var(--primary);
  /*border-radius: 30px;*/
}

.model-input {
  padding: 10px 15px;
  color: #ffffff !important;
  border: 2px solid white;
}

.model-input:focus {
  border-color: #18939E !important;
}

.model-input::placeholder {
  color: #ffffff !important;
  font-weight: 500;
}

.model-discount .btn-close {
  position: absolute;
  top: 15px;
  right: 15px;
  box-shadow: none;
}

.model-discount hr {
  background-color: #0D1F2D;
  opacity: 1;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.9);
    transition: all 0.5s ease-in-out;
  }

  30% {
    transform: scale(1);
    transition: all 0.7s ease-in-out;
  }

  50% {
    transform: scale(1.2);
    transition: all 0.7s ease-in-out;
  }

  50% {
    transform: scale(1);
    transition: all 0.7s ease-in-out;
  }

  100% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
}

.thank-you-content {
  flex-direction: column;
  display: flex;
  align-items: center;
  text-align: center;
}

.thank-you-content h1 {
  font-size: 60px;
  color: white;
  font-family: var(--font-700);
}

section.thank-you.hero-section {
  height: 100vh;
}

section.thank-you.hero-section {
  display: flex;
  align-items: center;
  justify-content: center;
}

.video-container {
  position: relative;
  display: inline-block;
}

#myVideo {
  width: 100%;
  height: auto;
}

.play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.6);
  border: none;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  background-size: cover;
  cursor: pointer;
  font-size: 69px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  background: white;
  color: var(--primary);
}

/*.dragon-img {*/
/*  position: absolute;*/
/*  right: -40px;*/
/*  top: -80px;*/
/*}*/


.two-sec-bg {
  background-image: url('../images/two-sec-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  /* flex-direction: column; */
  /* display: flex; */
  /* gap: 30px; */
}

.three-sec-bg {
  background-image: url('../images/three-sec-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  /* flex-direction: column; */
  /* display: flex; */
  /* gap: 30px; */
}

.four-sec-bg {
  background-image: url('../images/four-sec-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  /* flex-direction: column; */
  /* display: flex; */
  /* gap: 30px; */
}

.about-aurthor-box-main {
  display: flex;
  align-items: center;
  padding: 38px 20px;
  gap: 20px;
  width: 100%;
  justify-content: space-around;
  border: 2px solid var(--primary);
}

.about-aurthor-box {
  font-size: 20px;
  color: black;
}

.about-aurthor-content strong {
  font-size: 32px;
  color: #7e7e7e;
  font-family: var(--font-500);
}

.about-aurthor-img .img-box-content {
  /* height: 710px; */
}

.about-aurthor-img .img-box-content img {
  object-fit: cover;
}

.book-daragon {
  position: absolute;
  right: -30px;
  top: -140px;
}

.blog-card-content {
  flex-direction: column;
  display: flex;
  align-items: flex-start;
  gap: 15px;
  margin-top: 15px;
}

.blog-card-content>* {
  margin: 0;
}

.blog-main {
  padding: 20px;
  border: 1px solid;
  display: flex;
  gap: 20px;
}

.blog-card-content h4 {
  font-size: 25px;
  font-family: var(--font-500);
}

.blog-card-content p {
  color: gray;
  font-size: 16px;
}

.blog-card-content a {
  text-decoration: underline;
}

.mini-blog-content h4 {
  font-size: 19px;
}

.mini-blog-card {
  display: flex;
  align-items: center;
  gap: 10px;
}

.mini-blog-card-img.img-box-content img {
  object-fit: cover;
}

.mini-blog-card-img.img-box-content {
  height: 125px;
  width: 115px;
  flex: 0 0 155px;
  overflow: hidden;
}

.blog-mini-card-main {
  flex-direction: column;
  display: flex;
  gap: 20px;
  max-height: 672px;
  overflow: auto;
}

.mini-blog-card:hover .img-box-content img {
  scale: 1.1;
}

.test-profile-img {
  border: 2px solid var(--secondary);
  border-radius: 50%;
}

.testi-profile-content {
  flex-direction: column;
  display: flex;
  align-items: flex-start;
  gap: 3px;
}

.testi-profile-content h6 {
  font-size: 20px;
  color: black;
}

.testi-first-slider.swiper,
.testi-second-slider {
  padding: 20px 0;
}

.testi-first-slider .swiper-slide,
.testi-second-slider .swiper-slide {
  max-width: 439.75px;
}




/* end */

/*sec five*/
.sec-five {
  background: rgba(247, 247, 247, 1);
  display: none;
}

.sec-five .sec-five-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 55px;
  flex-wrap: wrap;
}

.sec-five .sec-five-inner .sec-five-card {
  width: calc(24.333% - 0px);
}

.sec-five .sec-five-inner .sec-five-card>img {
  margin-bottom: 15px;
}

.sec-five .sec-five-inner .sec-five-card>h4 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
  font-family: "Poppins", sans-serif;
}

.sec-five .sec-five-inner .sec-five-card>p {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
}

/*end*/

/*subscribe*/
.subscribe-sec {
  background: rgba(238, 237, 235, 1);
}

.bg-subscribe {
  background: #E7E6E4;
  padding: 45px 40px;
}

.subscribe-sec .subscribe-left h3 {
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 10px;
  color: #2F2F2F;
}

.subscribe-sec .subscribe-left p {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 0;
}

.subscribe-sec .subscribe-right form input {
  background: #EEEDEB;
  border: none;
  border-radius: 0;
}

/*end*/

/*sec six*/
.sec-six {
  background: #F7F7F7;
}

.sec-six-right {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  align-items: center;
  justify-content: space-between;
}

.sec-six-right .inner {
  flex: 1;
}

.sec-six-right .inner h5 {
  font-size: 18px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
}

.sec-six-right .inner p {
  font-size: 16px;
  margin-bottom: 10px;
  color: #303030;
}

/*end*/

.social-icon {
    display: flex;
    gap: 25px;
    justify-content: center;
}

.author-book-tagline {
  margin-top: 20px;
  margin-bottom: 20px;
}

.author-book-tagline span {
  display: block;
  margin-bottom: 10px;
  text-align: center;
  font-size: 20px;
  color: #493547;
  font-family: RalgineRegular;
  position: relative;
}

.author-book-tagline span:before {
  content: "";
  position: absolute;
  top: 12px;
  left: 0;
  background: #493547;
  width: 30%;
  height: 2px;
}

.author-book-tagline span:after {
  content: "";
  position: absolute;
  top: 12px;
  right: 0;
  background: #493547;
  width: 30%;
  height: 2px;
}

.author-footer-sec {
  text-align: center;
}

.author-footer-sec p {
  font-style: italic;
}

.author-footer-sec span {
  font-size: 16px;
  color: #000000;
}

.author-footer-sec h5 {
  margin-bottom: 0px;
  font-size: 18px;
}

/*end*/

/*contact form */
.bg-contact-form {
  background: #FFFFFF;
  box-shadow: 0px 4px 64px rgba(0, 0, 0, 0.15);
  padding: 30px;
  margin-top: -130px;
}

.contact-form h2 {
  font-size: 30px;
  text-align: center;
}

/*end*/

/*about-author*/
.about-author {}

.author-bg {
  background: #FFFFFF;
  box-shadow: 0px 4px 64px rgba(0, 0, 0, 0.15);
  padding: 30px;
  margin-top: -130px;
  position: relative;
}

.about-author span {
  font-family: 'BonVivant-Regular';
  font-size: 24px;
  color: #5C415D;
  font-weight: 600;
  margin-bottom: 0px;
}

.about-author h2 {
  margin: 0;
  font-size: 43px;
  font-family: RalgineRegular;
  color: #2B2B2B;
}

.about-author p {
  margin: 0;
  font-size: 17px;
  color: #2B2B2B;
}

/*.portfolio-slider .swiper-slide {*/
  /*max-width: 340px;*/
/*  transition: .3s;*/
/*  z-index: 5;*/
/*  margin: 0 -30px;*/
/*}*/


/*.portfolio-slider .swiper-slide {*/
/*  scale: .8;*/
/*}*/

/*.portfolio-card {*/
  /* height: 600px; */
/*  transition: .3s;*/
/*}*/



.portfolio-card img {
  width: 100%;
}
.portfolio-slider .swiper-slide {
     transform: scale(0.9); 
}
.portfolio-slider .swiper-slide.swiper-slide-active {
    transform: scale(1);
    z-index: 2;
}

/*.portfolio-slider-main {*/
/*  max-width: 500px;*/
/*  margin: 0 auto;*/
/*}*/



/*.portfolio-slider .swiper-slide-active {*/
/*  z-index: 55;*/
/*  margin: 0;*/
/*  scale: 1;*/
/*}*/

/*.portfolio-slider .swiper-slide-prev {*/
/*  margin-right: -70px;*/
/*  scale: .9;*/
/*  z-index: 54;*/

/*}*/

/*.portfolio-slider .swiper-slide-next {*/
/*  margin-left: -70px;*/
/*  scale: .9;*/
/*  z-index: 54;*/
/*}*/

.book-content {
  margin-bottom: 30px;
  flex-direction: column;
  display: flex;
  align-items: center;
  text-align: center;
}

.book-content .text-img:after {
  content: none;
}

.book-content h4 {
  font-family: 'BonVivant-Regular';
  color: white;
}

.portfolio-slider {
  padding-bottom: 60px;
}

.portfolio-slider-main .swiper-pagination .swiper-pagination-bullet {
  height: 15px;
  width: 15px;
  background: white;
}

.sticky .navbar-dark .navbar-nav .nav-link.active,
.sticky .navbar-dark .navbar-nav .nav-link:hover {
  text-decoration: underline;
}
.book-5 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px 30px;
}header #navbarNav .btn:hover {
    color: white;
    border-color: white;
}

.amazone-book-content .btn:hover {
    color: white;
    border-color: white;
}.amazone-book:after {
    content: "";
    position: absolute;
    inset: 0;
    background: #0a464fa6;
}

.amazone-book .container {
    position: relative;
    z-index: 5;
}
/*end*/